<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./main.css">
        <link href='https://fonts.googleapis.com/css?family=Alex Brush' rel='stylesheet'>
        <link href='https://fonts.googleapis.com/css?family=lato' rel='stylesheet'>

    <title>Log-in</title>
    <link rel="icon" type="image/x-icon" href="./images/favicon.ico">
    <meta name="viewport" content="width=device-width initial-scale=1">
     <script src="./audio.js"></script>
</head>
<body>
    <header>
        <div class="centraltextcontainer">
            <h1 id="catboxco" style="font-family: 'Alex Brush',serif; border: solid ;text-align: center; font-size: 400%">CatboxCo</h1>
            <h4 class="tagline">Ensuring every cat has the purrfect safe space</h4>
            <div id="clicktest" class="navbar">
                <a class="navlink" href="./index.html">Home</a>
                <a class="navlink" href="./org_chart.html">Corporate structure</a>
                <a class="navlink" href="./TestimonialsReviews.html">Testimonials &amp; Reviews</a>
                <a class="navlink" href="./ContactUs.html">Contact us</a>
            </div>
        </div>
    </header>
    <article>
        <h1>Log-in</h1>
        <img src="./images/FeatureOnItsWay.jpg" alt = "Hang in there cat lovers and box manufacturers, this feature is coming soon">
        <p>
            Unfortunately due to the janitor refusing to do his job and code the website, the log-in feature has been delayed indefinit<s>i</s>ely
        </p>
        <h1>
            How to log-in.
        </h1>
    </article>
    <footer>
        <p>Author: <s>Muttley</s> <strong>Maurice Moss</strong> <i>Ask Muttley to show me how to remove <s>s</s>text in html editor</i></p>
        <p class="tagline">Cardboard box reviews for cats, by cats</p>
        <small>All proceeds from our great works go to the Snuffles XIII Institute of Advanced Research for Catnip Addiction&trade;. <br>We can neither confirm or deny that our disgraced former CEO, Cuteycat, is a current patient of theirs.</small>
        <!-- footer, always the bottom of the page-->
        <span>
            © 2021-<span id="year">2021</span> | <wbr/>
        </span>
    </footer>
    <script>
        document.getElementById('year').textContent = new Date().getFullYear().toString();
    </script>
</body>
</html>
